Carib bargains - Web - Bug #8143

OTP- Validation is not displaying when entering invalid otp
10/12/2023 05:27 PM - Shrikant kashyap
Description

Steps to reproduce

Homepage> Sign Up> fill details> enter valid mobile no.> verify> enter invalid otp> submit

Actual result- Validation should be there

History

#1 - 10/13/2023 03:27 PM - Narendra Singh

- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 10/16/2023 01:04 PM - Shrikant kashyap

- Status changed from Resolved to Closed
